Return string describing error code

- « curl_multi_setopt

- curl_pause »

- PHP Manual
- cURL Functions
- Return string describing error code

# curl_multi_strerror

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

curl_multi_strerror — Return string describing error code

### Description

curl_multi_strerror(int `$error_code`): ?string

Returns a text error message describing the given `CURLM_*` error code.

### Parameters

`error_code`

  One of the `CURLM_*` constants.

### Return Values

Returns error string for valid error code, `null` otherwise.

### See Also

- curl_strerror() - Return string describing the given error code
- » cURL error codes